AnsweredAssumed Answered

Can not Install ArcGIS Runtime SDK For Android on my Eclipse Juno (4.2) (help)

Question asked by joriddler on Nov 4, 2012
Latest reply on May 11, 2014 by marahia
I can not install ArcGIS Runtime SDK For Android on my Eclipse Juno (v4.2)
My PC Specs:
Windows 7
2 GB DDR3 RAM
and I've already install Android ADT on my Eclipse.

I've download ArcGIS Runtime SDK For Android v2.0 archieve, but when installation there's an error and when I extract the archieve, it said some file being corrupt. it happen again when I tried install the previous version (v1.0). Please anyone, help me to solve this.
(sorry for my bad English)

JH

Outcomes